uuid: 64fdb2ff-0ff6-4e19-aa2f-646d599f08ed
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 3rv3HZeukcLf8UU8LSDWM5wojfestbBhi4Xv9KoQJSM
id: node.vertical_media_teaser_medium
label: 'Vertical media teaser - medium'
targetEntityType: node
cache: true
